Subject: Re: LCUP Last Call issues

From: [email-masked] (Rich Megginson)
Date: Tue, 29 Oct 2002 19:38:45 -0700

I (and the other authors) would like to thank everyone for their 
comments.  I must also apologize for not responding sooner to them.  We 
are working on responding to them.  We hope to have an email drafted 
soon which will answer most if not all of the issues raised.

Thank you for your patience.